@charset "UTF-8";

body{font-family: SourceHanSansCN-Normal;}

.nl_title{text-align: center;}

.nl_title h3{color: #212529;font-size: 32px;font-family: SourceHanSansCN-Regular;margin-bottom: 15px;}

.nl_title h3 em{font-style: initial;font-size: 38px;}

.nl_title p{color: #666;font-size: 18px;font-family: Arial;}



.nl_title2 h3,.nl_title2 p{color: #fff;}

/*Integrated_1*/

.Integrated_1{padding: 40px 0;text-align: center;}

.Integrated_1 img{display: inline-block;max-width: 100%;height: auto;margin: 60px 0;}

/*Integrated_2*/

.Integrated_2{padding-bottom: 115px;}

.Integrated_cont{padding: 40px 0;position: relative;}

.Integrated_cont .img{width: 100%;height: 387px;box-shadow: 0 1px 30px rgba(23, 26, 53, .2);border-radius: 10px;overflow: hidden;}

.Integrated_cont .img img{width: 100%;height: 387px;}

.Integrated_cont .play{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}

.Integrated_cont .play img{transition: all .8s}

.Integrated_cont .play:hover img{transform: scale(1.1);}

/*Integrated_3*/

.Integrated_3{background: url(/skin/img/Integrated/i4.jpg)no-repeat center bottom #f9fcff;padding: 80px 0;height: 744px;text-align: center;}

.Integrated_3 img{display: inline-block;margin-top: 80px;max-width: 100%;height: auto;}

/*Integrated_4*/

.Integrated_4{padding: 150px 0;}

.Integrated_4 .swiper-container{padding-top: 100px;}

.Integrated_4 .swiper-slide{text-align: center;width: 1076px;border-radius: 10px 0 0 10px;background: #fff;padding-bottom: 40px;}

.Integrated_4 .swiper-slide .img{border-radius: 10px;overflow: hidden;width: 100%;height: 304px;box-shadow: 0px 5px 30px #595959;}

.Integrated_4 .swiper-slide .img img{max-width: 100%;height: auto;box-shadow: 0 0 26px #595959}

.Integrated_4 .swiper-slide h3{font-size: 32px;color: #212529;font-family: SourceHanSansCN-Regular;line-height: 60px;padding: 40px 0 20px;}

.Integrated_4 .swiper-slide p{font-size: 20px;color: #333;font-family: 微软雅黑;line-height: 30px;width: 70%;margin: 0 auto;}

.Integrated_4 .swiper-slide-prev,.Integrated_4 .swiper-slide-next{opacity: 0.6!important;}

@media screen and (max-width: 767px){
	.nl_title h3{font-size: 20px;font-weight: bold;margin-bottom: 8px;}
	.nl_title p{font-size: 16px;}
	.Integrated_1{padding: 30px 0;}
	.Integrated_1 img{margin: 40px 0 0;}
	.Integrated_cont{padding: 30px 0 0;}
	.Integrated_cont .img{height: 240px;}	
	.Integrated_cont .img img{height: 100%;width: auto;}
	.Integrated_2 {padding-bottom: 40px;}
	.Integrated_3{height: auto;padding: 30px 0;}
	.Integrated_3 img{margin-top: 40px;}
	.Integrated_4{padding: 40px 0 0;}
	.Integrated_4 .swiper-container{padding-top: 40px;}
	.Integrated_4 .swiper-slide{width: 90%;}
	.Integrated_4 .swiper-slide .img{height: auto;}
	.Integrated_4 .swiper-slide h3{padding: 20px 0 0;font-size: 22px;}
	.Integrated_4 .swiper-slide p{width: 100%;font-size: 14px;line-height: 26px;}
}